Iniciar checkout (público)
curl --request POST \
--url https://alpa-sistema-api.onrender.com/api/payment-links/public/slug/{slug}/startimport requests
url = "https://alpa-sistema-api.onrender.com/api/payment-links/public/slug/{slug}/start"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://alpa-sistema-api.onrender.com/api/payment-links/public/slug/{slug}/start', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>"
}Links de Pagamento
Iniciar checkout (público)
Cria uma transação PENDING sem dados do cliente — usado para inicializar o checkout antes do preenchimento do formulário
POST
/
api
/
payment-links
/
public
/
slug
/
{slug}
/
start
Iniciar checkout (público)
Path Parameters
Response
Transação PENDING criada
⌘I

